Bug 1851012 - netdata-1.23.1 is available
Summary: netdata-1.23.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: netdata
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Didier Fabert (tartare)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-25 12:25 UTC by Upstream Release Monitoring
Modified: 2020-08-05 02:01 UTC (History)
1 user (show)

Fixed In Version: netdata-1.23.1-1.fc31 netdata-1.23.1-1.fc32 netdata-1.23.1-1.el7 netdata-1.23.1-1.el8 netdata-1.23.2-1.fc31 netdata-1.23.2-1.fc32 netdata-1.23.2-1.el8 netdata-1.23.2-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-11 01:03:49 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-06-25 12:25:03 UTC
Latest upstream release: 1.23.0
Current version/release in rawhide: 1.22.1-1.fc33
URL: https://www.netdata.cloud

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11046/

Comment 1 Upstream Release Monitoring 2020-07-01 23:18:20 UTC
Latest upstream release: 1.23.1
Current version/release in rawhide: 1.22.1-1.fc33
URL: https://www.netdata.cloud

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11046/

Comment 2 Fedora Update System 2020-07-02 12:07:45 UTC
FEDORA-2020-6519c33a35 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6519c33a35

Comment 3 Fedora Update System 2020-07-02 12:08:21 UTC
FEDORA-2020-9be75269f6 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9be75269f6

Comment 4 Fedora Update System 2020-07-02 12:09:21 UTC
FEDORA-EPEL-2020-3f994d0881 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3f994d0881

Comment 5 Fedora Update System 2020-07-02 12:09:35 UTC
FEDORA-EPEL-2020-67852cb171 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-67852cb171

Comment 6 Fedora Update System 2020-07-03 01:23:05 UTC
FEDORA-2020-6519c33a35 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6519c33a35`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6519c33a35

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-07-03 01:58:34 UTC
FEDORA-EPEL-2020-3f994d0881 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3f994d0881

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-07-03 02:02:31 UTC
FEDORA-EPEL-2020-67852cb171 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-67852cb171

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-07-03 02:04:31 UTC
FEDORA-2020-9be75269f6 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9be75269f6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9be75269f6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-07-11 01:03:49 UTC
FEDORA-2020-6519c33a35 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-07-11 01:08:39 UTC
FEDORA-2020-9be75269f6 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-07-18 01:38:15 UTC
FEDORA-EPEL-2020-3f994d0881 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-07-18 01:44:44 UTC
FEDORA-EPEL-2020-67852cb171 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-07-20 12:23:50 UTC
FEDORA-2020-ad1abad2b1 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ad1abad2b1

Comment 15 Fedora Update System 2020-07-20 12:24:04 UTC
FEDORA-2020-31b06591e0 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-31b06591e0

Comment 16 Fedora Update System 2020-07-20 12:24:15 UTC
FEDORA-EPEL-2020-f430b9d32d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f430b9d32d

Comment 17 Fedora Update System 2020-07-20 12:24:28 UTC
FEDORA-EPEL-2020-05137a0d03 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-05137a0d03

Comment 18 Fedora Update System 2020-07-21 00:42:32 UTC
FEDORA-EPEL-2020-05137a0d03 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-05137a0d03

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2020-07-21 01:37:26 UTC
FEDORA-2020-ad1abad2b1 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-ad1abad2b1 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ad1abad2b1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2020-07-21 01:40:29 UTC
FEDORA-2020-31b06591e0 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-31b06591e0 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-31b06591e0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2020-07-21 01:45:05 UTC
FEDORA-EPEL-2020-f430b9d32d has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f430b9d32d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2020-07-28 15:02:21 UTC
FEDORA-2020-31b06591e0 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2020-07-29 21:17:01 UTC
FEDORA-2020-ad1abad2b1 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2020-07-30 13:08:07 UTC
FEDORA-2020-ad1abad2b1 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 25 Fedora Update System 2020-07-30 17:51:02 UTC
FEDORA-2020-ad1abad2b1 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 26 Fedora Update System 2020-08-05 01:37:03 UTC
FEDORA-EPEL-2020-f430b9d32d has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 27 Fedora Update System 2020-08-05 02:01:14 UTC
FEDORA-EPEL-2020-05137a0d03 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.